Subject: RE: [Capwap] DTLS

From: "Susan Hares" <[email-masked]>
Date: Wed, 25 Jan 2006 12:56:01 -0700

Scott:

Thanks for the query. 

1st - my name is Susan Hares [Not Harris - Susan is a friend]

2nd - I am trying to meet with Nancy to make sure we've covered our
concerns.
	We hope to discuss our concerns this week and send out the data.

Sue

-----Original Message-----
From: Scott G Kelly [mailto:[email-masked]] 
Sent: Wednesday, January 25, 2006 8:02 AM
To: Nancy Winget (ncamwing); Susan Hares
Cc: capwap
Subject: Re: [Capwap] DTLS

Just a reminder, so we can keep this discussion moving....

Sue Harris wrote:

>  Scott:
> 
> I would like to forward concerns about DTLS draft 2. 
> I will send them by Monday.  
> 
> Sue Hares

Nancy Winget (ncamwing) wrote:
> Scott,
> 
> I will provide some comments by next week.
> 
> 	Nancy.

Scott Kelly wrote:
> 
> The eval team recommended that DTLS be used to secure the CAPWAP
> protocol, and several others have been suggesting this same thing for
> some time now. Two revisions of a draft explaining how to do this have
> been published - the first elicited a few minor comments, and the
second
> (modified to reflect those comments) has drawn no fire.
> 
> Are we done with this discussion? If so, let's get DTLS incorporated
> into the next rev of the draft. 
> If not, let's hear why not.
> 
> --Scott
> 
> 
> 
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap